IMXSPI(4)

NAME
imxspi - i.MX onboard SPI controller

SYNOPSIS
imxspi* at fdt?

DESCRIPTION
The imxspi driver provides support for the SPI controller found on the Freescale i.MX 6, i.MX 7 and i.MX 8 processor families.

SEE ALSO
intro(4)

HISTORY
The imxspi driver first appeared in OpenBSD 6.4.

AUTHORS
The imxspi driver was written by Patrick Wildt <patrick@blueri.se>.